local fn = _gn(0x44A0BDC559B35F6E)
--- Shows the screen which is visible before you redo a mission? The game will make a restoration point where you will cameback when the mission is over.
-- @return Returns 1 if the message isn't currently on screen.
function Global.QueueMissionRepeatSave()
	return _in2(fn, _r)
end
